PHP Compatibility Checkerのインストール

久しぶり(^_^.)にダッシュボードにインしますと、色々な更新が・・・。そのひとつにPHPがあり、プラグイン「PHP Compatibility Checker」をインストールするように指示が出ましたので、それに従い、更にサイトをスキャンしたところ、バージョンはPHP 7.0で、全てに互換性があるという結果が表示されました。

しかし、最新バージョンをインストールすることを推奨されており、レンタルサーバーに問い合わせるよう指示が出ていますので、ロリポッブで早々チェック。

ロリポッブが指示する通り、アカウントにインして、PHPのバージョンを全て7.3(CGI版)へ変更します。適用されるまで数分かかるとのことですので、一服して時間を潰します。しばらくしてダッシュボードを確認すると、PHP更新指示が消えていましたので、うまくいったのでしょうね。